No puedo descargar

[Cerrado]
Denunciar
Message postés
4
Date d'inscription
martes, 2 de abril de 2013
Estatus
Miembro
Última intervención
miércoles, 3 de abril de 2013
-
Message postés
4
Date d'inscription
martes, 2 de abril de 2013
Estatus
Miembro
Última intervención
miércoles, 3 de abril de 2013
-
Hola, necesito descargar aplicaciones x, y el sistema me dice que necesito tener os 4.3, que debo hacer?



3 respuestas

Message postés
646
Date d'inscription
miércoles, 2 de enero de 2013
Estatus
Miembro
Última intervención
jueves, 1 de mayo de 2014
1.160
No das mayor detalle pero presiento que estas intentando descargar aplicaciones que necesitan como requisito mínimo tener instalado Os 4.3, seguramente tienes una versión anterior, la solución sería buscar una aplicación equivalente que pida menos requisitos o que instalaras su OS a una versión mas actual
Message postés
4
Date d'inscription
martes, 2 de abril de 2013
Estatus
Miembro
Última intervención
miércoles, 3 de abril de 2013

el iphone dice que ya tiene la ultima version!
Message postés
646
Date d'inscription
miércoles, 2 de enero de 2013
Estatus
Miembro
Última intervención
jueves, 1 de mayo de 2014
1.160
Y qué versión tiene?
Message postés
646
Date d'inscription
miércoles, 2 de enero de 2013
Estatus
Miembro
Última intervención
jueves, 1 de mayo de 2014
1.160
4.2.1 y te indica que debes tener la 4.3, es lógico que no tengas la última versión
Message postés
4
Date d'inscription
martes, 2 de abril de 2013
Estatus
Miembro
Última intervención
miércoles, 3 de abril de 2013

aja y que deboo hacer? porque le doy actualizar y el sistema dice que ya esta actualizado
Message postés
4
Date d'inscription
martes, 2 de abril de 2013
Estatus
Miembro
Última intervención
miércoles, 3 de abril de 2013

no se como ver eso